* {
  margin: 0;
  padding: 0;
  outline: 0;
}

html, body {
  height: 100%;
  margin: 0;
}

body {
  display: flex;
  flex-direction: column;
  background-image: url('./assets/img/background.jpg');
  background-size: cover;
  background-position: 40%;
  
}